table.toolbar { position: relative; float: right; border-collapse: collapse; padding: 0; margin: 0; }
table.toolbar td { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }
table.toolbar td.spacer  { width: 10px; }
table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }

table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }

table.toolbar a {
   display: block; float: left;
	white-space: nowrap;
	border: 1px solid transparent;
	padding: 1px 5px;
	cursor: pointer;
	font: 11px Arial, Helvetica;
	
	/*set an unused color to be index color*/
	_border-color:tomato; /*For IE6-*/
	/*then remove this indexed color*/
	_filter:chroma(color=tomato); /*For IE6-*/
}

table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #0B55C4;
}